package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;


public class GrqzPbszQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsyhlsh;  //用户流水号
    private String gsmc;//公司名称
    private String lxr;//联系人
    private String pbzt;//屏蔽状态

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getPbzt() {
        return pbzt;
    }

    public void setPbzt(String pbzt) {
        this.pbzt = pbzt;
    }
}
